
Showroom Mobile Banking - Bug #13473

[IB] Account overview placement not standardize

08 April 2022 02:49 PM - Ron Zheng Yuan Tan

Status: Closed Start date: 08 April 2022

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: Future Branch Code: showroom-proj-base-i5

Description

1. Open IB web

2. Login mobility003 / testdeposit2 / mikedemo9

3. Click account overview

Error found:

1. Refer attachment 'Incorrect placement'

Expected result:

1. Refer attachment 'Correct placement'

History

#1 - 11 April 2022 02:00 PM - chok yee fan

- Assignee changed from chok yee fan to santhosh Krishna

this will base on BE return sequence

#2 - 11 April 2022 02:54 PM - santhosh Krishna

- Status changed from New to In Progress

#3 - 14 April 2022 03:51 PM - santhosh Krishna

- Status changed from In Progress to Resolved

- Assignee changed from santhosh Krishna to Ron Zheng Yuan Tan

Revision: 216939

Author: santhosh1999

Date: Thursday, April 14, 2022 3:49:03 PM

Message:

Fixed Bug #13473

----

Modified :

/Showroom/02_BaseProjects/BASE100/trunk/mleb_showroom/mleb_hlb_mib/src/main/java/com/silverlake/hlb/mib/module/func/PerformAccountSum

maryList.java

will be deploy soon

#4 - 07 November 2024 05:12 PM - Ron Zheng Yuan Tan

16 May 2025 1/2

https://dev.silverlakemobility.com/redmine/issues/13473


- Status changed from Resolved to Closed

- Assignee deleted (Ron Zheng Yuan Tan)

Files

Incorrect placement.png 28.6 KB 08 April 2022 Ron Zheng Yuan Tan

Correct placement.png 282 KB 08 April 2022 Ron Zheng Yuan Tan
